<?php


namespace App\Facade;


use Illuminate\Support\Facades\Facade;

class TableName extends Facade
{
    public static function agent()
    {
        return 'agent.dbo.';
    }

    public static function QPAccountsDB()
    {
        return 'QPAccountsDB.dbo.';
    }

    public static function QPPlatformDB()
    {
        return 'QPPlatformDB.dbo.';
    }

    public static function QPRecordDB()
    {
        return 'QPRecordDB.dbo.';
    }

    public static function QPTreasureDB()
    {
        return 'QPTreasureDB.dbo.';
    }
}
